
TYPO3.Neos - Bug # 41218

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: UI
Created: 2012-09-21 Assigned To: Markus Goldbeck
Updated: 2012-09-25 Due date:
Subject: Page icon in page tree for newly created page different than regular page icon
Description

see screenshot…

Associated revisions
Revision 20c675f7 - 2012-09-24 22:49 - Markus Goldbeck

[BUGFIX] adjust icon style in page tree for created pages

Change-Id: Ia6822dff85d6d8febe35addb4a264710420c998a
Resolves: #41218

History
#1 - 2012-09-24 22:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15012

#2 - 2012-09-25 08:25 - Markus Goldbeck
- Status changed from New to Accepted
- Target version set to Sprint February 2013

#3 - 2012-09-25 10:35 - Markus Goldbeck
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:20c675f751e6c3a8670f119f48bc099be5df3674.
